Mobile GMaps Home Page
 FAQFAQ    SearchSearch    MemberlistMemberlist    UsergroupsUsergroups   RegisterRegister  
 ProfileProfile    Log in to check your private messagesLog in to check your private messages    Log inLog in 

What to use with my Blackberry Bold

 
Post new topic   Reply to topic   printer-friendly view    MGMaps Forum Index -> Development version 1.40
View previous topic :: View next topic  
Author Message
kstrouse
Junior


Joined: 28 Dec 2008
Posts: 6

Phone Type: Unknown

PostPosted: Tue Oct 20, 2009 12:03 am    Post subject: What to use with my Blackberry Bold Reply with quote

I really like this application, but I've been running an old development version (1.41.18) for quite a long time now. I believe it was developed by someone outside of MGMaps proper, and I don't think it's being upgraded or supported. I also think that this is one of the versions that gets deleted if I install Google Maps.
I went to this version in the spring because the standard MGMaps wasn't working for me (I forget why). I deleted Google Maps and the software has been working pretty well. I'd like to migrate back into the supported versions of the software, though.
Is anyone running MGMaps, either a stable or a development version, successfully on a BlackBerry Bold? I'm on the latest version of the AT&T OS (a version of 4.6).
Thanks!
Back to top
View user's profile Send private message
Cristian Streng
Founder


Joined: 28 Oct 2005
Posts: 4585

Phone Type: (many)

PostPosted: Mon Nov 09, 2009 7:48 pm    Post subject: Re: What to use with my Blackberry Bold Reply with quote

kstrouse wrote:
I really like this application, but I've been running an old development version (1.41.1Cool for quite a long time now. I believe it was developed by someone outside of MGMaps proper, and I don't think it's being upgraded or supported. I also think that this is one of the versions that gets deleted if I install Google Maps.
I went to this version in the spring because the standard MGMaps wasn't working for me (I forget why). I deleted Google Maps and the software has been working pretty well. I'd like to migrate back into the supported versions of the software, though.
Is anyone running MGMaps, either a stable or a development version, successfully on a BlackBerry Bold? I'm on the latest version of the AT&T OS (a version of 4.6).
Thanks!

The lastest stable version (1.39.21) works just fine on all Blackberrys.
Back to top
View user's profile Send private message Visit poster's website
Display posts from previous:   
Post new topic   Reply to topic   printer-friendly view    MGMaps Forum Index -> Development version 1.40 All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum
MGMaps topic RSS feed 


Powered by phpBB © 2001, 2005 phpBB Group